/*IMPORT: normalise, defecto, template  :: syntax order POSITION DIMENSIONS-WHPM  COLOR FONT DECO*/
@import url("https://bxeki.com/core/2020/v2/deco/normalize.css");
@import url("https://bxeki.com/core/2020/v2/deco/defecto.css");
@font-face  { font-family: serious;    src: url(ERASLGHT.TTF);}
@font-face  { font-family: defecto;    src: url(CaviarDreams.ttf);}
:root {
        --primary1 : #002255;
        --white    : #fff;
}

body { font-size: 18px; overflow: auto; height: 100vh;}
h1, h2, h3 { color: var(--primary1); }
h1 { font-size: 30px;}
figure {margin: 0px;}
.button01 		{ background: var(--primary1); color: #fff; font-weight: bold;  padding: 10px 20px; margin: 10px 20px 0px 0px; display: inline-block; }
a.open        { color: #888; font-weight:bold;}
a.open:hover  { color: var(--primary1);}

.head 			{ position: fixed; top: 0px; background-color: transparent; /*box-shadow: 0px 3px 3px rgba(0,0,0,0.1); */ padding-right: 5vw; padding-left:2vw; left:0px;  right: 0px;  }
.head .logo  	{ background: url('../../gallery/logo.png') no-repeat ; background-size: contain; background-position: 0px; padding-left: 230px; margin-left: 50px;}
.head nav ul li a { padding: 0px 10px; color: var(--primary1); }

.welcome { padding:   0px; min-height: 100vh;  top: 0px; margin:0px;  }
.welcome article { position: absolute; right: 0vw; width: 300px; padding: 0px; top: 60vh;  }
.welcome figure { background: url('../../gallery/logo-vertical.png') no-repeat ; background-size: contain; position: absolute;top: 30vh;  right: 10vw; width: 300px; height: 300px;  }
.welcome2   { height: 20vw; margin: 0px 0px 60px;}
.welcome3   { height: 40vw; margin: 0px 0px 60px;}
#topservices h1 { position: absolute; right: 5vw; top: 120px; text-transform: uppercase; font-size: 8vw; }

.section01, .section01R { align-content: center; }
.section01 figure, .section01R figure { min-height: 30vw;  }
.section01 article, .section01R article { padding: 50px 10px 10px; }
/* .section01 figure { box-shadow: -15px 40px 0px rgba(30,30,30,1);  } */
/* .section01R figure { box-shadow: 10px -20px 0px var(--primary1);  } */
.team1 figure { min-height: 50vw;}
.clinic h2      { text-align: center; line-height: 80px; font-size: 40px; }
.about { background: var(--primary1); color: #fff;}
.about h2 { color: #fff;}
.about article  { width: 50vw; margin: auto; text-align: center;}



section.contact { background:  var(--primary1); color: #fff; }
section.contact h1 , section.contact a { color: #fff;  }
.ones h2 { text-align: center;}
.spacer { padding-top: 120px;}


.blinkers, .backdrop, .backdrop span { position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; z-index: -1;}
.backdrop span>div { position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; }

.blinkers p:nth-child(1) { position: absolute; top: 100px; right: 10vw; -webkit-animation: fadeinout 2s linear forwards;   animation: fadeinout 2s linear forwards; animation-iteration-count: infinite; }
.blinkers p:nth-child(2) { position: absolute; top: 20vh; left: 17vw; -webkit-animation: fadeinout 3.7s linear forwards;   animation: fadeinout 3.7s linear forwards; animation-iteration-count: infinite; }
.blinkers p:nth-child(3) { position: absolute; bottom: 10vh; left: 7vw; -webkit-animation: fadeinout 7.1s linear forwards;   animation: fadeinout 7.1s linear forwards; animation-iteration-count: infinite; }
.blinkers p:nth-child(4) { position: absolute; bottom:16vh; right: 23vw; -webkit-animation: fadeinout 9.1s linear forwards;   animation: fadeinout 9.1s linear forwards; animation-iteration-count: infinite; }


.blink2 { -webkit-animation: fadeinout 2s linear forwards;   animation: fadeinout 2s linear forwards; animation-iteration-count: infinite;}
.blink4 { -webkit-animation: fadeinout 4s linear forwards;   animation: fadeinout 4s linear forwards; animation-iteration-count: infinite;}
.blink6 { -webkit-animation: fadeinout 24s linear forwards;   animation: fadeinout 24s linear forwards; animation-iteration-count: infinite;}
.blink6R { -webkit-animation: fadeoutin 24s linear forwards;   animation: fadeoutin 24s linear forwards; animation-iteration-count: infinite;}
@-webkit-keyframes fadeinout {
    0%,100% { opacity: 0; }
    50% { opacity: 0.2; }
    70% { opacity: 1; }
  }
  
  @keyframes fadeinout {
    0%,100% { opacity: 0; }
    50% { opacity: 0.2; }
    70% { opacity: 1; }
  }
  @-webkit-keyframes fadeoutin {
    0%,100% { opacity: 1; }
    50% { opacity: 0.8; }
    80% { opacity: 0; }
  }
  
  @keyframes fadeoutin {
    0%,100% { opacity: 1; }
    50% { opacity: 0.8; }
    80% { opacity: 0; }
  }

  #fullgallery { padding-top: 60px; }
#fullgallery figure { height: 30vw; }
.freebutton 	{ background: transparent; color: #222; border:2px solid #222;  padding: 5px 15px; display: inline-block; margin: 10px auto; text-align: center; width: 200px; }
.services article {  text-align: center; min-height: 160px;}
.services article h2 { font-size: 20px;  text-align: center; }
.services>div, #fullgallery>div { display: grid; justify-content: center; grid-gap: 30px 2vw;  grid-template-columns:  27.3vw 27.3vw 27.3vw;}
#team>div { display: grid; justify-content: center; grid-gap: 30px 2vw;  grid-template-columns:  27.3vw 27.3vw 27.3vw;}
.team { text-align: center;}
.team figure {  width: 300px; height: 350px; margin:auto; }
.team h2      { font-size: 25px;}
.team p      { padding: 0px;}


.mySlides {display:none}
.xslide             { max-width:100vw;    }
.xslide>div         { width: 100%; height: 290px; margin: 0px; display: grid; }
.xslidenav          { text-align: center;}
.xslidenav button  { border:0px; padding: 5px 10px; text-align: center; background-color: transparent;  }
.xslidenav ul      {  list-style: none; padding: 0px; display: inline-block;  }
.xslidenav li     { display: inline-block; }
.xslidenav li:hover     { background-color: #eee; }
.xslidenavselected button { background-color: #333; color: #fff; }

#gallery div div { min-height: 20vw;  }
.service article { max-width: 600px; margin: auto; padding: 100px 0px 60px;}
.services  { padding-bottom: 60px;}
.services ul { text-align: left;}
.services article main { line-height: 24px; max-height: 160px; overflow: hidden; margin-bottom: 24px; }
.services article main p { padding: 12px 0px; margin: 0px; max-lines: 3; }




.logo-white  { background: url('../../gallery/logo-white.png') no-repeat; background-size: contain; }
.logo-vertical  { background: url('../../gallery/logo-vertical.png') no-repeat; background-size: contain; }
body, .cover1, .headset  { background: url('../../gallery/cover1.jpg') no-repeat fixed; background-size: cover; background-position: right;}
.cover2  { background: url('../../gallery/cover2.jpg') no-repeat center ; background-size: cover; }
.cover3  { background: url('../../gallery/cover3.jpg') no-repeat center; background-size: cover; background-position: top;}
.cover4  { background: url('../../gallery/cover4.png') no-repeat center; background-size: contain; background-position: top;}
.cover5  { background: url('../../gallery/cover5.png') no-repeat center ; background-size: cover; }
.glasspic001  { background: url('../../gallery/glasspic001.png') no-repeat center; background-size: contain; width: 200px; height: 80px; }
.glasspic002  { background: url('../../gallery/glasspic002.png') no-repeat center; background-size: contain; }
.pic001  { background: url('../../gallery/pic001.jpg') no-repeat center; background-size: cover; }
.pic002  { background: url('../../gallery/pic002.jpg') no-repeat center; background-size: cover; }
.pic003  { background: url('../../gallery/pic003.jpg') no-repeat center; background-size: cover; }
.pic004  { background: url('../../gallery/pic004.jpg') no-repeat ; background-size: cover; }
.pic005  { background: url('../../gallery/pic005.jpg') no-repeat; background-size: cover; }
.pic006  { background: url('../../gallery/pic006.jpg') no-repeat center; background-size: cover; }
.pic007  { background: url('../../gallery/pic007.jpg') no-repeat center; background-size: cover; }
.pic008  { background: url('../../gallery/pic008.jpg') no-repeat center; background-size: cover; }
.pic009  { background: url('../../gallery/pic009.jpg') no-repeat center; background-size: cover; }
.pic010  { background: url('../../gallery/pic010.jpg') no-repeat center; background-size: cover; }
.pic011  { background: url('../../gallery/pic011.jpg') no-repeat center; background-size: cover; }
.pic012  { background: url('../../gallery/pic012.jpg') no-repeat center; background-size: cover; }
.pic013  { background: url('../../gallery/pic013.jpg') no-repeat center; background-size: cover; }
.pic014  { background: url('../../gallery/pic014.jpg') no-repeat center; background-size: cover; }
.pic015  { background: url('../../gallery/pic015.jpg') no-repeat center; background-size: cover; }
.pic016  { background: url('../../gallery/pic016.jpg') no-repeat center; background-size: cover; }
.pic017  { background: url('../../gallery/pic017.jpg') no-repeat center; background-size: cover; }
.pic018  { background: url('../../gallery/pic018.jpg') no-repeat center; background-size: cover; }
.pic019  { background: url('../../gallery/pic019.jpg') no-repeat center; background-size: cover; }
.pic020  { background: url('../../gallery/pic020.jpg') no-repeat center; background-size: cover; }
.pic021  { background: url('../../gallery/pic021.jpg') no-repeat center; background-size: cover; }
.pic022  { background: url('../../gallery/pic022.jpg') no-repeat center; background-size: cover; }
.pic023  { background: url('../../gallery/pic023.jpg') no-repeat center; background-size: cover; }
.pic024  { background: url('../../gallery/pic024.jpg') no-repeat center; background-size: cover; }
.pic025  { background: url('../../gallery/pic025.jpg') no-repeat center; background-size: cover; }
.pic026  { background: url('../../gallery/pic026.jpg') no-repeat center; background-size: cover; }
.pic027  { background: url('../../gallery/pic027.jpg') no-repeat center; background-size: cover; }
.pic028  { background: url('../../gallery/pic028.jpg') no-repeat center; background-size: cover; }
.pic029  { background: url('../../gallery/pic029.jpg') no-repeat center; background-size: cover; }
.pic030  { background: url('../../gallery/pic030.jpg') no-repeat center; background-size: cover; }
.pic031  { background: url('../../gallery/pic031.jpg') no-repeat center; background-size: cover; }
.pic032  { background: url('../../gallery/pic032.jpg') no-repeat center; background-size: cover; }
.pic033  { background: url('../../gallery/pic033.jpg') no-repeat center; background-size: cover; }
.pic034  { background: url('../../gallery/pic034.jpg') no-repeat center; background-size: cover; }
.pic035  { background: url('../../gallery/pic035.jpg') no-repeat center; background-size: cover; }
.pic036  { background: url('../../gallery/pic036.jpg') no-repeat center; background-size: cover; }
.pic037  { background: url('../../gallery/pic037.jpg') no-repeat center; background-size: cover; }
.pic038  { background: url('../../gallery/pic038.jpg') no-repeat center; background-size: cover; }
.pic039  { background: url('../../gallery/pic039.jpg') no-repeat center; background-size: cover; }
.pic040  { background: url('../../gallery/pic040.jpg') no-repeat center; background-size: cover; }

@media screen and (max-width: 550px) {
  .hair { display: none; }
  .head label { color: var(--primary1);}
  .head #logo { display: block; padding-left: 20px; background-position: 0px 16px; background-size: 200px;  }
  .welcome figure { display: none;  }
  .welcome article, .welcome .button01 {position: absolute; bottom: 20px; left: 0px; right: 0px; margin: auto;}
  .cover4 { background-position: bottom; }
  .welcome2 { height: 40vw;}

  .services>div, #fullgallery>div, #team>div { grid-template-columns: 98vw; }
  .section01R figure {  grid-row: 1; }
  .section01 figure, .section01R figure { min-height: 50vw;  }
 .vfive { min-height: 270vw;}
 #fullgallery figure { height: 80vw;}
 .team figure { margin: auto;}
 .about article { width: 80vw;}
  }


div.expandable { display: block; position: fixed; z-index: 700; top: 5vh; bottom: 5vh; width: auto; max-width: 90vw; height: 90vh; left: 0px; right: 0px; margin: auto; background-position: contain; background: rgba(0,34,85,0.875); }
div.expandable figure { position: absolute; top: 20px; bottom: 20px; left: 20px; right: 20px; background-position:center; background-size: contain;  }